.popup {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 9999;
  opacity: 0;
  visibility: hidden;
  transition: .6s;
}
.popup.is-show {
  opacity: 1;
  visibility: visible;
}
.popup-inner {
  position: absolute;
  left: 50%;
  top: 42%;
  transform: translate(-50%,-50%);
  width: 80%;
  max-width: 250px;
  padding: 50px 20px 20px;
  background: url(../img/modal/modal_bg.png);
  z-index: 2;
	border:solid 5px #ff579c;
	border-radius:10px;
	font-family: 'M PLUS Rounded 1c', sans-serif;
	font-size:17px;
	font-weight:700;
}

@media screen and (max-width:767px){
	.popup-inner {
		font-size:14px;
		max-width:200px;
	}
}

.popup-inner:before {
	content:'';
	display:block;
	background:url(../img/modal/modal_top.png) repeat-x;
	background-size:contain;
	width:100%;
	height:30px;
	position:absolute;
	top:-1px;
	left:0;
}

.popup-inner img {
  width: 95%;
	border:solid 5px #ff579c;
	border-radius:10px;
}
.close-btn {
  position: absolute;
  right: -10px;
  top: -25px;
  width: 50px;
  height: 50px;
  line-height: 50px;
  text-align: center;
  cursor: pointer;
	background:#ffc9df;
	border-radius:50rem;
	border:solid 5px #ff579c;
}
.close-btn i {
  font-size: 20px;
  color: #fe579c;
	position:absolute;
	transform:translate(-50%, -50%);
	top:50%;
	left:50%;
}
.black-background {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  /*background-color: rgba(0,0,0,.8);*/
  z-index: 1;
  cursor: pointer;
}